
.ldxy-top {
	width: 100%;
	height: 131px;
}

.ldxy-topbackImg {
	width: 100%;
	height: 131px;
	background: url(../img/ldxyxx.png) center repeat-x;
	border-top:#C71F32 solid 2px ;
}
.ldxy-topText {
	width: 1200px;
	height: 130px;
	margin: 0 auto;
	/*background-color: #3399FF;*/
}
.ldxy-topLogo {
	/*width: 325px;
	height: 102px;*/
	line-height: 131px;
	float: left;
}
.ldxy-top40Year {
	width: 112px;
	height: 76px;
	line-height: 131px;
	float: left;
}
.ldxy-topUpNav {
	width: 495px;
	height: 25px;
	float: right;
	margin-top: 60px;
}
.ldxy-topUpNav p {
	float: left;
	margin-top: 0;
}
.ldxy-topUpNav a {
	color: #C71F32;
	font-size: 16px;
	text-decoration: none;
}
.ldxy-navBackImg {
	/*background-color: #f9fbf9;*/
	background-color: #FFFFFF !important;
}
.ldxy-nav {
	width: 1200px;
	height: 50px;
	margin: 0 auto;
}
.ldxy-lunbtMB {
	margin-bottom: 10px !important;
}
.ldxy-lunbtMB ul li img {
	width: 1920px;
	height: 300px !important;
}
.ldxy-mainOne {
	width: 1200px;
	/*height: 390px;*/
	margin: 0 auto;
	/*background-color: #3399FF;*/
}
.ldxy-float {
	float: left;
	/*width: 380px;*/
}
.ldxy-Top {
	width: 470px;
	height: 30px;
}
.ldxy-Top-2-10 {
	width: 240px;
	height: 30px;
}
.ldxy-Top-two {
	width: 380px;
	height: 30px;
}
.ldxy-Top-two span {
	font-weight:bold;
	font-size: 20px;
	color: #C71F32;
	letter-spacing: 1.54px;
}
.ldxy-Top span {
	font-weight:bold;
	font-size: 20px;
	color: #C71F32;
	letter-spacing: 1.54px;
}
.ldxy-Top-2-10 span {
	font-weight:bold;
	font-size: 20px;
	color: #C71F32;
	letter-spacing: 1.54px;
}
.ldxy-Top-two a {
	font-size: 14px;
	float: right;
	text-decoration:none;
	color: #C71F32;
	letter-spacing: 0.98px;
}
.ldxy-Top a {
	font-size: 14px;
	float: right;
	text-decoration:none;
	color: #C71F32;
	letter-spacing: 0.98px;
}
.ldxy-Top-2-10 a {
	font-size: 14px;
	float: right;
	text-decoration:none;
	color: #C71F32;
	letter-spacing: 0.98px;
}
.ldxy-Img {
	width: 470px;
	height: 192px;
	background-color: #0077DD;
}
.ldxy-Img img {
	width: 470px;
	height: 192px;
}
.ldxy-Title {
	width: 470px;
	height: auto;
	margin-top: 10px;
}
.ldxy-Title-two {
	width: 380px;
	height: auto;
	margin-top: 10px;
}
.ldxy-Title p {
	height: 31px;
	border-bottom: #e2e2e2 dashed 1px ;
	margin: 0;
	line-height: 31px;
}
.ldxy-Title-two p {
	height: 31px;
	border-bottom: #e2e2e2 dashed 1px ;
	margin: 0;
	line-height: 31px;
}
.ldxy-activityTContent p {
	height: 31px;
	margin: 0;
	line-height: 20px;
	border-bottom: #e2e2e2 dashed 0px ;
}
.ldxy-Title a {
	font-size: 14px;
	text-decoration:none;
	color: #676767;
}
.ldxy-Title-two a {
	font-size: 14px;
	text-decoration:none;
	color: #676767;
}
.ldxy-Title span {
	float: right;
}
.ldxy-Title-two span {
	float: right;
}
.ldxy-activityBox {
	width: 400px;
	height: 85px;
	margin-bottom: 17px;
}
.ldxy-activity {
	width: 60px;
	height: 60px;
	background-color: #0077DD;
	float: left;
	margin-bottom: 40px;
}
.ldxy-day {
	width: 100%;
	height: 30px;
	background-color: #701305;
}
.ldxy-day span {
	width: 100%;
	height: 30px;
	line-height: 30px;
	color: #FFFFFF;
	font-size: 23px;
	text-align: center;
}
.ldxy-year {
	width: 100%;
	height: 30px;
	background-color: #8F1B0B;
}
.ldxy-year span {
	width: 100%;
	height: 30px;
	line-height: 30px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
}
.ldxy-activityTitle {
	width: 310px;
	height: 85px;
	/*background-color: #00AFF2;*/
	float: right;
	border-bottom: #676767 dashed 1px ;
}
.ldxy-activityT a {
	font-family: "微软雅黑";
	font-size: 14px;
	color: #393939;
	letter-spacing: 0.84px;
}
.ldxy-activityTDate {
	font-family: MicrosoftYaHei;
	font-size: 12px;
	color: #969696;
	/*letter-spacing: 0.47px;*/
}
.ldxy-activityTDate span {
	margin-right: 126px;
}
.ldxy-activityTContent {
	font-size: 12px;
	color: #393939;
	letter-spacing: 0.47px;
}
.ldxy-quick {
	width: 1200px;
	margin: 0 auto;
	height: 120px;
	border: 2px solid #C71F32;
}
.ldxy-quickIco {
	float: left;
	margin: 0;
}
.ldxy-quickMore {
	width: 119.5px;
	height: 118px;
	background-color: #C71F32;
}
.ldxy-quickMore p {
	text-align: center;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 0.84px;
	margin-left: 3px;
	margin-top: 5px;
}
.ldxy-circularF {
	height: 55px;
	width: 55px;
	border-radius: 30px;
	border: solid 2px #FFFFFF;
	margin-top: 16px;
	margin-left: 31px;
}
.ldxy-circularR {
	height: 55px;
	width: 55px;
	border-radius: 30px;
	border: solid 2px #C71F32;
	margin-top: 16px;
	margin-left: 31px;
}
.ldxy-circularF img {
	position: relative;
	top: 15px;
	left: 15px;
}
.ldxy-circularR img {
	position: relative;
	top: 15px;
	left: 15px;
}
.ldxy-quickP {
	text-align: center;
	font-size: 16px;
	margin-top: 8px;
	color: #C71F32;
	font-weight: 570;
}
.ldxy-3DImg {
	width: 380px;
	height: 250px;
}
.ldxy-3DImg ul li a img {
	width: 380px;
	height: 250px;
}
.ldxy-40Year {
	float: left;
	width: 380px;
	height: 120px;
	margin-top: 23px;
	background:url(../img/SHI06s.jpg);
}
.ldxy-40YearP {
	padding: 25px;
}
.ldxy-40YearPTitle {
	padding-top: 6px;
	float: right;
	width: 200px;
	height: 30px;
}
.ldxy-40YearPTitle p {
	/*margin: 0;*/
	font-size: 22px;
	color: #FFFFFF;
	letter-spacing: 1.54px;
}
.ldxy-mainTwo {
	width: 1200px;
	height: 160px;
	margin: 0 auto;
	/*background-color: #3399FF;*/
}
.ldxy-special {
	width: 100%;
	height: 120px;
}
.ldxy-specialA {
	padding-top: 60px;
	padding-bottom: 60px;
}
.ldxy-slidenav-previous {
	left: 440px !important;
}
.ldxy-slidenav-next {
	right: 440px !important;
}
.ldxy-scenery {
	height: 330px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.ldxy-sceneryOne {
	width: 495px;
	height: 330px;
	float: left;
}
.ldxy-sceneryOneP {
	position: relative;
	top: -75px;
	left: 18px;
}
.ldxy-sceneryOneP p {
	color: #FFFFFF;
	font-size: 45px;
	font-weight: bold;
}
.ldxy-sceneryOneP span {
	color: #FFFFFF;
	margin-left: 4px;
	font-size: 19px;
	font-weight: bold;
}
.ldxy-sceneryTwo {
	width: 435px;
	height: 330px;
	float: left;
}
.ldxy-sceneryTwo1 {
	width: 435px;
	height: 165px;
	float: left;
}
.ldxy-sceneryTwoP {
	position: relative;
	top: -55px;
	left: 18px;
}
.ldxy-sceneryTwoP p {
	color: #FFFFFF;
	font-size: 26px;
	font-weight: bold;
	margin: 0;
}
.ldxy-sceneryTwoP span {
	color: #FFFFFF;
	margin-left: 4px;
	font-size: 14px;
	font-weight: bold;
}
.ldxy-sceneryThree {
	width: 42px;
	height: 330px;
	float: left;
}
.ldxy-sceneryThree img {
	width: 42px;
	height: 330px;
}
.ldxy-mainThree {
	width: 1200px;
	height: 81px;
	margin: 0 auto;
	/*background-color: #3399FF;*/
}
.ldxy-yqlj {
	float: left;
}
.ldxy-yqljTitle {
	margin-top: 20px;
}
.ldxy-map {
	float: right;
	height: 81px;
}
.ldxy-map img {
	float: right;
	height: 81px;
}
.ldxy-mapFg {
	position: relative;
	top: -45px;
	left: 74px;
	padding-top: 37px;
	padding-bottom: 27px;
	padding-left: 78px;
	padding-right: 108px;
}
.ldxy-mapM {
	position: relative;
	top: -45px;
	left: 80px;
	padding-top: 38px;
	padding-bottom: 27px;
	padding-left: 25px;
	padding-right: 68px;
}
.ldxy-gd {
	height: 29px;
	/*width: 1920px;*/
	background: url(../img/navbottom.png);
}
.ldxy-gdTop {
	height: 29px;
	/*width: 1920px;*/
	background: url(../img/navtop2.png) no-repeat;
}
.ldxy-footerbackImg {
	width: 100%;
	height: 136px;
	background-image: url(../img/ldxyxx.png);
}
.ldxy-footerBottom {
	width: 80%;
	margin: 0 auto;
	height: 37px;


}
.ldxy-footerBottom p {
	line-height: 37px;
	color: #ffffff;
	text-align: center;
	font-size: 14px;
}
.ldxy-footerText {
	width: 1200px;
	height: 136px;
	margin: 0 auto;
	/*background-color: #3399FF;*/
}
.ldxy-footerLogo {
	width: 217px;
	height: 68px;
	line-height: 80px;
}
.ldxy-footerTitle {
	margin-top: 5px;
}
.ldxy-footerTitle p {
	font-family: "微软雅黑";
	margin: 0;
	font-size: 14px;
	color: #C71F32;
	letter-spacing: 0.54px;
	line-height: 20px;
	font-weight: bold;
}
.ldxy-footerQR {
	float: right;
	padding-top: 22px;
}
.ldxy-footerQR img{
	margin-left: 42px;
	float: right;
	/*width: 124px;*/
	/*height: 113px;*/
	width: 100px;
	height: 84px;
}
.ldxy-footerQRText {
	float: right;
	margin-right: 19px;
}
.ldxy-footerQRText span {
	font-size: 14px;
	/*margin-left: 12px;*/
	margin-left: 25px;
	float: right;
}
.ldxy-scenery ul {
	margin-top: 0;
}
.ldxy-scenery ul li {
	margin-top: 0;
}
/*框架内改动UI*/
/*.uk-navbar {
	background-color: #f9fbf9 !important;
}*/
		/*下拉尺寸*/
.uk-dropdown, .uk-dropdown-blank {
	width: 150px !important;
}
/*.uk-slidenav-position .uk-slidenav-previous {
	left: 310px !important;
}
.uk-slidenav-position .uk-slidenav-next {
	right: 310px !important;
}*/
.uk-slidenav-contrast {
	color: #606266 !important;
}
.uk-overlay-background {
	background: rgba(199,31,50,0.59);
}
.uk-overlay-panel {
	padding: 10px;
}
.uk-grid-small > * {
	padding-left: 19px !important;
}
.uk-navbar-nav > li > a {
	font-size: 16px;
	color: #1c1c1c;
	font-family: "微软雅黑";
	padding: 0 20px;
}
.uk-navbar {
	height: 50px;
}
.uk-navbar-nav {
	margin-top: 6px;
}
.uk-dropdown {
	font-size: 16px;
}
/*框架内改动UI-END:;*/